Announcement

Collapse
No announcement yet.

Upgrading error from beta 23 to 25

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • AndyB72
    replied
    Ok ! Upgrade is complete, thanks.
    I have other bugs but open other specific post.
    Thanks.

    Leave a comment:


  • Trevor Hannant
    replied
    Please see the manual here:

    http://www.vbulletin.com/docs/html/editconfig

    Leave a comment:


  • AndyB72
    replied
    Now my config.php is changed. I've delete makeconfig.php but script says me:
    "Configuration: includes/config.php does not exist. Please fill out the data in config.php.new and rename it to config.php"
    Where can I edit my mysql details for config.php on this version ?

    Leave a comment:


  • beishe8
    replied
    Originally posted by AndyB72 View Post
    Hi all.
    I've deleted install.php and renamed other 2 files like you upgrade guide.
    Upload every /upload files directory.
    When I run http://www.***.it/core/install/upgrade.php I complete the form for config.php and click on "create files".
    After this it answer with:

    Warning: file_get_contents() [function.file-get-contents]: Filename cannot be empty in /home/vitainca/public_html/core/install/makeconfig.php on line 237
    Error - Could not open frontend config file.


    What can I try to do ?
    Do not use that file, it's needed only for installation.
    You are upgrading,so delete install.php and makeconfig.php from your server.
    Now run /upgrade.php

    Leave a comment:


  • AndyB72
    started a topic Upgrading error from beta 23 to 25

    Upgrading error from beta 23 to 25

    Hi all.
    I've deleted install.php and renamed other 2 files like you upgrade guide.
    Upload every /upload files directory.
    When I run http://www.***.it/core/install/upgrade.php I complete the form for config.php and click on "create files".
    After this it answer with:

    Warning: file_get_contents() [function.file-get-contents]: Filename cannot be empty in /home/vitainca/public_html/core/install/makeconfig.php on line 237
    Error - Could not open frontend config file.


    What can I try to do ?

    Thanks,
    Andrea

Related Topics

Collapse

Working...
X